# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: dr460nf1r3 <dr460nf1r3@garudalinux.org>

pkgname='croco-librewolf'
pkgdesc='Metapkg for Librewolf and extensions'
pkgver=20210201
pkgrel=1
url='https://www.crocoos.org'
arch=('any')
license=('GPL3')
provides=('croco-firefox')
depends=("librewolf" "librewolf-extension-dark-reader" "librewolf-extension-localcdn")
optdepends=("librewolf-extension-plasma-integration"
"librewolf-extension-gnome-shell-integration"
"librewolf-extension-xdm-browser-monitor"
"librewolf-extension-bitwarden")


